Bug 545826 - Documentation request for dmsetup clear
Documentation request for dmsetup clear
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: lvm2 (Show other bugs)
13
All Linux
low Severity low
: ---
: ---
Assigned To: Mike Snitzer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-09 08:02 EST by David Sharp
Modified: 2011-02-09 17:08 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-09 17:08:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Sharp 2009-12-09 08:02:33 EST
Description of problem: man and info man pages do not mention what "dmsetup clear" does.

Version-Release number of selected component (if applicable):
Library version:   1.02.27 (2008-06-25)
Driver version:    4.15.0
Man/info page:     Apr 06 2006

How reproducible: 100%


Steps to Reproduce:
1. man dmsetup
2. search for clear
  
Actual results:

dmsetup clear device_name

Expected results:

dmsetup clear device_name

 clear device_name
     <description of what this command does, where it should be used and any issues>

Additional info:
Comment 1 Milan Broz 2009-12-09 08:09:17 EST
Hm. seems really missing. Should be 

clear device_name
Destroy any table in the 'inactive' slot (ie. abort).
Comment 2 Bug Zapper 2010-03-15 09:31:26 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Alasdair Kergon 2011-02-09 17:08:29 EST
fixed upstream a while ago

Note You need to log in before you can comment on or make changes to this bug.